Subject: Re: bug#37669: guile: warning: failed to install locale

From: Gábor Boskovits <[email-masked]>
Date: Wed, 9 Oct 2019 12:28:37 +0200

Hello Jesse,

Jesse Gibbons <[email-masked]> ezt írta (időpont: 2019. okt. 9.,
Sze, 0:51):

> On a GuixSD install, the following message began appearing today (I did not
> record what time):
> guile: warning: failed to install locale
> It appears whenever I run `guix` regardless of the command-line arguments I
> pass to it.
> GUIX_LOCPATH looks like this:
> ~$ echo $GUIX_LOCPATH
> /run/current-system/locale
> I have not today run "guix system reconfigure"
> - Could this be related to the core-updates merge?
> - Is there a work-around?
> --
> -Jesse
>
>
This is most probably a transient core-updates effect. Reconfigure should
fix this, and this should be harmless.

Best regards,
g_bor
-- 
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21